Subject: bug#7962: 23.2; capitalize letters ISO-8859-1 with diacritic signs in emacs 23.2.1

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Feb 2011 16:54:32 +0200

> From: Lennart Borgman <[email-masked]>
> Date: Fri, 4 Feb 2011 14:11:36 +0100
> Cc: Emmanuel Bigler <[email-masked]>, [email-masked],
> 	Sven Joachim <[email-masked]>
> 
> On Fri, Feb 4, 2011 at 2:06 PM, Andreas Schwab <[email-masked]> wrote:
> > Lennart Borgman <[email-masked]> writes:
> >
> >> I just suggested that we are moving towards using utf-8
> >
> > Moving?  We are there already.
> 
> Are we? I am sure I do not understand this ;-)
> 
> I see this:
>   buffer-file-coding-system is a variable defined in `C source code'.
>   Its value is iso-latin-1-dos

See "M-: (coding-system-priority-list) RET".

The highest-priority encoding is set from your locale, but look what
is the next one.